.calculator {
  width: 700px;
}
.calculator h4{
  margin: 15px 5px;
}

.slider-box {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  min-width: 200px;
  text-align: center;
}

.heading-row h4{
  font-size:14px;
  font-weight:100;
  text-align: center;
  margin-bottom: 0px;
}

.calc-row {
  border-style: solid;
  border-width: 10px;
  border-color: #000
}

#commission-box {
  background: #;
  color:#600;
  /*padding: 5px 5px;*/
  text-align: center;
  width: 300px
}

#saving-value {
  font-size: 5em;
  align: center;
}

#house-value {
  font-size: 2.5em;

}
